- Main Page
- Related Pages
- Namespaces
- Classes
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

### - d -

- Device() : Cairo::Device
- device_to_user() : Cairo::Context
- device_to_user_distance() : Cairo::Context
- do_union() : Cairo::Region
- do_xor() : Cairo::Region
- done_font() : Cairo::Win32ScaledFont
- dsc_begin_page_setup() : Cairo::PsSurface
- dsc_begin_setup() : Cairo::PsSurface
- dsc_comment() : Cairo::PsSurface